{{#if label}}
  {{form-label label}}
{{/if}}

<select
  class="form-control"
  id=label
  onchange={{action 'select' value='target.value'}}
  required={{required}}
>
  <option value="">&nbsp;</option>
  {{#each-in options as |key name|}}
    <option value="{{key}}" selected={{eq key value}}>
      {{name}}
    </option>
  {{/each-in}}
</select>
